.header{
	background-color:rgba(0,0,0,.4);
	position: fixed;
	left: 0;
	top:0;
	z-index: 999;
	width: 100%;
	height: 100px;
	min-width: 1200px;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,
	StartColorStr='#66000000',EndColorStr='#66000000');
}
.city i{
	font-size: 32px;
	color: #FFFFFF;	
}
.city{
	font-size: 24px;
	color: #FFFFFF;	
	margin-left: 50px;
	margin-top: 30px;
	cursor: pointer;
}
.nav-bar{
	padding: 0 30px;
	width: 1200px;
	margin: 0 auto;
}
.topLogo{
	margin-top: 10px;
}
.topLogo a img,.topLogo a{
	width: 80px;
	height: 80px;
	display: block;
}
.topLogo,.topNav,.city{
	float: left;
}
.ttbar-login{
	float: right;
}
.topNav{
	margin-left: 50px;
	width: 320px;
}
.topNav .active{
	border-bottom: 4px solid #09a892;
}
.topNav li{
	float: left;
	display: inline-block;
	line-height: 40px;
	font-size: 24px;
	padding: 28px 40px;
}
/*.topNav li:hover{
	border-bottom: 4px solid #09a892;
}*/
.topNav li a,.ttbar-login a{
	color: #FFFFFF;
}
.ttbar-login{
	margin-top: 15px;
}
.ttbar-login .login,.ttbar-login .register,.ttbar-login .down,.ttbar-login .logout{
	float: left;
	padding: 8px 12px;
	font-size: 24px;
	margin-top:10px;
	border-radius: 6px;
	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
	behavior: url(js/config/PIE.htc); 
	z-index: 3;
	position: relative;
}
.ttbar-login .login{
	background-color: #09a892;
}
.ttbar-login .register,.ttbar-login .logout{
	border: 1px solid #09A892;
}
.ttbar-login .register,.ttbar-login .down{
	margin-right: 50px;
}
.ttbar-login .down{
	position: relative;
}
.ttbar-login .personal{
	margin-right: 50px;
	float: left;
	padding: 8px 12px;
	font-size: 24px;
	margin-top:10px;
	cursor: pointer;
}
.ttbar-login a{
	display: block;
	float: left;
}
.ttbar-login .logoUrlbox{
	display: none;
	border: 2px solid #09A892;
	border-radius: 50%;
	width: 70px;
	height: 70px;
	position: relative;
	z-index: 5;
	behavior: url(js/config/PIE.htc); 
	margin-right: 50px;
}
.ttbar-login .logout{
	display: none;
	cursor: pointer;
}
.ttbar-login .logoUrlbox .logoUrl{
	display: block;
	border-radius: 50%;
	position: relative;
	z-index: 10;
	behavior: url(js/config/PIE.htc);
}
.ttbar-login .log_id{
	position: fixed;
	display: none;
	top:100px;
	left: 44%;
	margin-left: 60px;
	width: 300px;
	background: rgba(0,0,0,.4);
	z-index: 999;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,
	StartColorStr='#66000000',EndColorStr='#66000000');
}
.log_id div{
	display: inline-block;
	padding: 10px;
	text-align: center;
	width: 130px;
}
.log_id div img{
	width: 100px;
	height: 100px;
	max-width: 100px;
}
.log_id div p{
	font-size: 16px;
	line-height: 36px;
}